
@charset "utf-8"; 


/* 공지사항 */
.sort_wrap	{height:48px; background:#014599}
.sort_wrap .fl_left .select {height:48px; background:#1a6acd url('../images/content/bg_select_arr.gif') no-repeat right center; border:0}
.sort_wrap .fl_left .select label {top:0px; right:0; bottom:0; left:24px; color:#fff; font-size:16px; text-align:left; line-height:48px; letter-spacing:-0.5px;}
.sort_wrap .fl_left .select2 {height:48px; background-color:#1a6acd; border:0}
.sort_wrap .fl_left .select2 label {top:0px; right:0; bottom:0; left:24px; color:#fff; font-size:16px; text-align:left; line-height:48px; letter-spacing:-0.5px;}
.sort_wrap .fl_left .select select {padding:0 10px; width:100%; height:48px; line-height:48px;}
.sort_wrap .tit	{float:left; margin-left:22px; color:#fff; font-size:16px; line-height:48px}

.sort_wrap .fl_right	{padding:6px; height:36px; font-size:0}
.sort_wrap .fl_right .select {height:36px; background:#fff url('../images/content/bg_select_search.gif') no-repeat right center; border:0}
.sort_wrap .fl_right .select label {top:0px; right:0; bottom:0; left:8px; color:#000; font-size:14px; text-align:left; line-height:36px; letter-spacing:-0.5px;}
.sort_wrap .fl_right .select select {padding:0 10px; width:100%; height:36px; line-height:36px;}
.sort_wrap .fl_right input	{margin-left:1px; padding:5px 9px; border:0}
.sort_wrap .fl_right .btn_search	{margin-left:1px; width:38px; height:36px; background:url('../images/common/icon_activity.png') no-repeat -284px 0; vertical-align:top}

.notice_wrap .table_wrap .al_left	{padding-left:60px}
/*.notice_wrap .table_wrap td {text-align:center;}*/
/*.notice_wrap .xe_content img {width:810px}*/

.table_wrap.detail	{margin-top:0}
.table_wrap.detail thead tr th	{padding:11px 13px; color:#626262; line-height:28px; text-align:left}
.table_wrap.detail thead tr th .tit	{font-size:18px; font-weight:700}
.table_wrap.detail thead tr th .info	{font-size:16px}
.table_wrap.detail thead tr th .info span	{display:inline-block; margin:0 7px; vertical-align:top}
.table_wrap.detail tbody tr th	{padding:13px 15px; background:#f1f1f1}
.table_wrap.detail tbody tr th span	{display:inline-block; padding-right:22px; color:#4d4d4d; font-size:16px; background:url('../images/content/bg_detail_th_arr.gif') no-repeat right center}
.table_wrap.detail tbody tr td .detail_wrap	{padding:0 7px;}
.table_wrap.detail tbody tr td .detail_wrap p	{margin-top:24px; color:#626262; font-size:16px; line-height:24px; text-align:left}
.table_wrap.detail tbody tr td .detail_wrap .img		{display:block;}
.table_wrap.detail tbody tr td .detail_wrap .img img	{max-width:802px}
.table_wrap.detail tbody tr td.al_left	{padding:13px 15px;}
.table_wrap.detail tbody tr td .btn_wrap	{margin:36px 0 22px 0; padding-top:11px; border-top:1px solid #cecece}
.table_wrap.detail tbody tr td .btn_wrap .btn_base	{display:inline-block; color:#fff; text-decoration:none}


/* 홈경기 안내 */
.match_wrap	{margin-top:20px}
.match_wrap ul	{margin-left:-16px}
.match_wrap ul:after	{content:""; display:block ;clear:both;}
.match_wrap ul li	{float:left; margin:0 0 53px 16px; width:266px}
.match_wrap ul li a	{display:block}
.match_wrap ul li a .img	{overflow:hidden; display:block; position:relative; line-height:0; border:3px solid #113868;}
.match_wrap ul li a .img .ov	{display:none; position:absolute; top:0; right:0; bottom:0; left:0; background:url('../images/content/bg_over_view.png') no-repeat center center}
.match_wrap ul li a .img img	{width:260px; height:260px; -moz-transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); -moz-transition: all 0.6s; -o-transition: all 0.6s; -webkit-transition: all 0.6s; transition: all 0.6s;}
.match_wrap ul li a:hover .img img	{-moz-transform: scale(1.05); -ms-transform: scale(1.05); -webkit-transform: scale(1.05); transform: scale(1.05);}
.match_wrap ul li a .t_wrap	{padding:12px 10px; border:1px solid #c8c8c8 ; border-top:0}
.match_wrap ul li a .t_wrap .tit		{color:#353535; font-size:16px; font-weight:700; line-height:22px}
.match_wrap ul li a:hover .t_wrap .tit		{color:#014ac0; text-decoration:underline}
.match_wrap ul li a .t_wrap .date	{color:#353535; font-size:14px; line-height:20px}

.match_wrap .pager_wrap	{top:-53px; margin-bottom:-53px}

/* 뉴스 */
.news_wrap	{margin-top:20px}
.news_wrap ul	{margin-left:-20px}
.news_wrap ul:after	{content:""; display:block ;clear:both;}
.news_wrap ul li	{float:left; margin:0 0 23px 20px; width:405px}
.news_wrap ul li a	{display:block}
.news_wrap ul li a .img	{overflow:hidden; display:block; position:relative; width:405px; line-height:0}
.news_wrap ul li a .img img	{width:405px; height:266px; -moz-transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); -moz-transition: all 0.6s; -o-transition: all 0.6s; -webkit-transition: all 0.6s; transition: all 0.6s;}
.news_wrap ul li a:hover .img img	{-moz-transform: scale(1.05); -ms-transform: scale(1.05); -webkit-transform: scale(1.05); transform: scale(1.05);}

.news_wrap ul li a .t_wrap	{margin-top:-62px;}
.news_wrap ul li a .t_wrap .t_top	{overflow:hidden; position:relative; padding:11px 10px 9px 10px; height:42px; border-top:0; background:url('../images/content/bg_system_t.png') repeat 0 0}
.news_wrap ul li a .t_wrap .t_top .tit		{overflow:hidden; height:22px; color:#fff; font-size:16px; font-weight:700; line-height:22px}
.news_wrap ul li a .t_wrap .t_top .date	{display:block; color:#fff; font-size:14px; line-height:20px}

.news_wrap ul li a .t_wrap .t_info	{padding:9px 10px; border:1px solid #c8c8c8 ; border-top:0}
.news_wrap ul li a .t_wrap .t_info p		{height:80px; color:#565656; font-size:13px; line-height:20px}
.news_wrap ul li a:hover .t_wrap .t_info p		{color:#014ac0; text-decoration:underline}
.news_wrap ul li a .ov	{display:none; position:absolute; top:0; right:0; bottom:62px; left:0; background:url('../images/content/bg_over_view.png') no-repeat center -50px;}

.news_wrap ul li a .t_wrap .t_info2	{padding:9px 10px; border-top:0}
.news_wrap ul li a .t_wrap .t_info2 p		{height:80px; color:#565656; font-size:13px; line-height:20px}
.news_wrap ul li a:hover .t_wrap .t_info2 p		{color:#014ac0; text-decoration:underline}

.news_wrap ul li.hot	{width:100%}
.news_wrap ul li.hot a:after	{content:""; display:block; clear:both}
.news_wrap ul li.hot a .img		{float:left}
.news_wrap ul li.hot a .t_wrap	{float:left; margin-top:0; padding:0 10px 0 20px; width:395px; height:266px; background:url('../images/content/bg_hot_news.jpg') no-repeat 0 0}
.news_wrap ul li.hot a .t_wrap .t_top	{padding:82px 0 0 0; height:auto; background:none}
.news_wrap ul li.hot a .t_wrap .t_top .tit		{height:auto; color:#ffb15e; font-size:22px; line-height:28px; letter-spacing:-1px}
.news_wrap ul li.hot a .t_wrap .t_top .date	{display:inline-block; color:#ffb15e; font-size:14px; line-height:20px}

.news_wrap ul li.hot a .t_wrap .t_info	{margin-top:10px; padding:0; border:0;}
.news_wrap ul li.hot a .t_wrap .t_info p	{color:#fff; font-size:14px;}
.news_wrap ul li.hot a:hover .t_wrap .t_info p	{text-decoration:none}
.news_wrap ul li.hot a .ov	{bottom:0; background:url('../images/content/bg_over_view.png') no-repeat center center;}

.news_wrap .pager_wrap	{top:-23px; margin-bottom:-23px;}

/* 매거진 */
.magazine_wrap		{}
.magazine_wrap	{margin-top:20px}
.magazine_wrap ul	{margin-left:-16px}
.magazine_wrap ul:after	{content:""; display:block ;clear:both;}
.magazine_wrap ul li	{float:left; margin:0 0 53px 16px; width:266px}
.magazine_wrap ul li a	{display:block}
.magazine_wrap ul li a .img	{overflow:hidden; display:block; position:relative; line-height:0}
.magazine_wrap ul li a .img .ov	{display:none; position:absolute; top:0; right:0; bottom:0; left:0; background:url('../images/content/bg_over_view.png') no-repeat center center}
.magazine_wrap ul li a .img img	{width:266px; height:348px; -moz-transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); -moz-transition: all 0.6s; -o-transition: all 0.6s; -webkit-transition: all 0.6s; transition: all 0.6s;}
.magazine_wrap ul li a:hover .img img	{-moz-transform: scale(1.05); -ms-transform: scale(1.05); -webkit-transform: scale(1.05); transform: scale(1.05);}
.magazine_wrap ul li a .t_wrap	{padding:12px 10px; border:1px solid #c8c8c8 ; border-top:0}
.magazine_wrap ul li a .t_wrap .tit		{color:#353535; font-size:16px; font-weight:700; line-height:22px}
.magazine_wrap ul li a .t_wrap .date	{color:#353535; font-size:14px; line-height:20px}
.magazine_wrap ul li a:hover .t_wrap .tit		{color:#014ac0; text-decoration:underline}

.magazine_wrap .pager_wrap	{top:-53px; margin-bottom:-53px}


/* 베스트 포토 */
.best_wrap		{}
.best_wrap	{margin-top:20px}
.best_wrap ul	{margin-left:-20px}
.best_wrap ul:after	{content:""; display:block ;clear:both;}
.best_wrap ul li	{float:left; margin:0 0 43px 20px; width:405px}
.best_wrap ul li a	{display:block}
.best_wrap ul li a .img	{overflow:hidden; display:block; position:relative; line-height:0}
.best_wrap ul li a .img .ov	{display:none; position:absolute; top:0; right:0; bottom:0; left:0; background:url('../images/content/bg_over_view_photo.png') no-repeat center center}
.best_wrap ul li a .img img	{width:405px; height:266px; -moz-transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); -moz-transition: all 0.6s; -o-transition: all 0.6s; -webkit-transition: all 0.6s; transition: all 0.6s;}
.best_wrap ul li a:hover .img img	{-moz-transform: scale(1.05); -ms-transform: scale(1.05); -webkit-transform: scale(1.05); transform: scale(1.05);}
.best_wrap ul li a .t_wrap	{height:60px; padding:12px 10px; border:1px solid #c8c8c8 ; border-top:0}
.best_wrap ul li a .t_wrap .tit		{color:#353535; font-size:16px; font-weight:700; line-height:22px}
.best_wrap ul li a .t_wrap .date	{color:#353535; font-size:14px; line-height:20px}
.best_wrap ul li a:hover .t_wrap .tit		{color:#014ac0; text-decoration:underline}

.best_wrap .pager_wrap	{top:-43px; margin-bottom:-43px}

/* 모바일 월페이퍼 */
.mo_wall_wrap		{}
.mo_wall_wrap	{margin-top:20px}
.mo_wall_wrap ul	{margin-left:-20px}
.mo_wall_wrap ul:after	{content:""; display:block ;clear:both;}
.mo_wall_wrap ul li	{float:left; margin:0 0 43px 20px; width:192px}
.mo_wall_wrap ul li:last-child	{margin-right:0px;}
.mo_wall_wrap ul li a	{display:block}
.mo_wall_wrap ul li a .img	{overflow:hidden; display:block; position:relative; line-height:0}
.mo_wall_wrap ul li a .img .ov	{display:none; position:absolute; top:0; right:0; bottom:0; left:0; background:url('../images/content/bg_over_view_photo.png') no-repeat center center}
.mo_wall_wrap ul li a .img img	{width:192px; -moz-transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); -moz-transition: all 0.6s; -o-transition: all 0.6s; -webkit-transition: all 0.6s; transition: all 0.6s;}
.mo_wall_wrap ul li a:hover .img img	{-moz-transform: scale(1.05); -ms-transform: scale(1.05); -webkit-transform: scale(1.05); transform: scale(1.05);}
.mo_wall_wrap ul li a .t_wrap	{height:30px; padding:12px 10px; text-align:center; background:#014599;}
.mo_wall_wrap ul li a .t_wrap .tit		{color:#fff; font-size:16px; font-weight:700; line-height:32px}
.mo_wall_wrap ul li a .t_wrap .date	{color:#353535; font-size:14px; line-height:20px}
.mo_wall_wrap ul li a:hover .t_wrap .tit		{text-decoration:underline}
.mo_wall_wrap .pager_wrap	{top:-43px; margin-bottom:-43px}


/* 블루윙즈 티비 */
.news_wrap ul.tv li.hot a .t_wrap	{background:url('../images/content/bg_hot_clip.jpg') no-repeat 0 0}
.news_wrap ul.tv a:hover .img:after	{background:url('../images/content/bg_over_view_mov.png') no-repeat center center}
.news_wrap ul.tv a .ov	{display:none; position:absolute; top:0; right:0; bottom:62px; left:0; background:url('../images/content/bg_over_view_mov.png') no-repeat center -50px;}